/*     154492 : 이미지      */
.img__154492__ {max-width:100%}
.img__154492__ * {box-sizing:border-box}
.img__154492__ a {display:block;vertical-align:top}
.img__154492__ img {width:px;vertical-align:top}

/*     1506885 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__1506885__ {overflow:hidden}
.pm-banner_responsive__1506885__ * {box-sizing:border-box}
.pm-banner_responsive__1506885__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-0px;margin-left:-0px;
}
.pm-banner_responsive__1506885__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__1506885__ ul li {float:left;width:100%;padding-top:0px;padding-left:0px;text-align:center}
.pm-banner_responsive__1506885__ ul li.clear {clear:both}
.pm-banner_responsive__1506885__ ul li a {display:block;color:#333}
.pm-banner_responsive__1506885__ ul li img {vertical-align:top;}
.pm-banner_responsive__1506885__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     156600 : 이미지      */
.img__156600__ {max-width:100%}
.img__156600__ * {box-sizing:border-box}
.img__156600__ a {display:block;vertical-align:top}
.img__156600__ img {width:px;vertical-align:top}

/*     154493 : 이미지      */
.img__154493__ {max-width:100%}
.img__154493__ * {box-sizing:border-box}
.img__154493__ a {display:block;vertical-align:top}
.img__154493__ img {width:px;vertical-align:top}

